
Redmine - Feature #2353

Easy way to upload images to tasks, then comment on them.

2008-12-17 19:23 - Alejandro Portilla

Status: Closed Start date: 2008-12-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

!!

In my business, we work with a lot of graphics, and their different versions. For example, a task might be to draw picture of a dog.

The task owner posts a picture of the dog, then I comment on it and tell him to change it. He then makes his changes and reposts

another picture of the dog. Then I post a comment, he can also post comments back and forth. Then he makes changes and posts

the image again...etc.

Best regards,

Alex

History

#1 - 2008-12-17 20:10 - Svenn Bjerkem

+1

I work with electronics and it is very often needed to provide screenshots for documentation purposes. If a thumbnail would be available, then that

would even be better.

Svenn

#2 - 2008-12-19 13:00 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Alejandro, you can post an image in a ticket and comment on this, post the image again in your comment and so on.

#3 - 2008-12-19 13:22 - Alejandro Portilla

- File aprilia990.jpg added

Adding test image for second time.

#4 - 2008-12-19 13:26 - Alejandro Portilla

This sort of works,

But it can be improved a bit.

-Thumbnails next to the link.

-Ability to specify the size of those thumbnails.

-Clicking on the link displays the image within the comment section(not a different page).

-Ability to display all images within their comments. This would allow a person to look at the entire progression of images and make comparison on

the fly.

Best regards,

Alex

#5 - 2008-12-19 14:50 - Jean-Philippe Lang

Then have a look at #1006.

Files

gimpgroup.jpg 182 KB 2008-12-17 Alejandro Portilla

aprilia990.jpg 426 KB 2008-12-19 Alejandro Portilla
